@media (max-width : 500px){

    .AdminLoginBody{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }


    .form-section{
        width: 80%;
        height: 400px;
        display: flex;
        background-color: #9AD8E4   ;
        justify-content: space-evenly;
        align-items: center;
        flex-direction: column;
        padding: 0px;
        margin-top: 0%;
        margin-left: 0%;
        border-radius: 20px;
        box-shadow: 3px 3px .5px 0px rgb(22, 52, 42);
        margin-bottom: 150px;
    
    }
    
}